Microsoft Visual Studio Solution File, Format Version 8.00
#
# VC71WorkspaceCreator.pm,v 1.4 2004/03/15 16:04:13 elliott_c Exp
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /tmp/rerelease/ACE_wrappers/MPC/config -include /tmp/rerelease/ACE_wrappers/MPC/templates -type vc71 -static -name_modifier *_Static -apply_project -exclude ASNMP/asnmp.mwc,TAO/CIAO,TAO/TAOACE.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/rerelease/ACE_wrappers
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_agent_Static", "agent\asnmp_agent_Static.vcproj", "{D005C5C0-FECA-1BAD-1396-8A04DC47EEB0}"
	ProjectSection(ProjectDependencies) = postProject
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584} = {88F8F72F-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_lib_Static", "asnmp\asnmp_lib_Static.vcproj", "{88F8F72F-FECA-1BAD-58A2-8A05DC46A584}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_get_Static", "examples\get\asnmp_example_get_Static.vcproj", "{B95E57B6-FECA-1BAD-6126-8A6327E5B08C}"
	ProjectSection(ProjectDependencies) = postProject
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584} = {88F8F72F-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_get_async_Static", "examples\get\asnmp_example_get_async_Static.vcproj", "{9C003AFF-FECA-1BAD-6126-8A6327E5B08C}"
	ProjectSection(ProjectDependencies) = postProject
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584} = {88F8F72F-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_next_Static", "examples\next\asnmp_example_next_Static.vcproj", "{F740021F-FECA-1BAD-82F6-8A657E5B9876}"
	ProjectSection(ProjectDependencies) = postProject
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584} = {88F8F72F-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_set_Static", "examples\set\asnmp_example_set_Static.vcproj", "{B95E57A2-FECA-1BAD-7526-8A6327E5A48C}"
	ProjectSection(ProjectDependencies) = postProject
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584} = {88F8F72F-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_trap_Static", "examples\trap\asnmp_example_trap_Static.vcproj", "{634003A9-FECA-1BAD-3462-8A647E5A2EE2}"
	ProjectSection(ProjectDependencies) = postProject
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584} = {88F8F72F-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_walk_Static", "examples\walk\asnmp_example_walk_Static.vcproj", "{A840038A-FECA-1BAD-17A9-8A647E5A0D29}"
	ProjectSection(ProjectDependencies) = postProject
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584} = {88F8F72F-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Address_Test_Static", "tests\asnmp_tests_Address_Test_Static.vcproj", "{48A2D9BD-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584} = {88F8F72F-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Counter64_Test_Static", "tests\asnmp_tests_Counter64_Test_Static.vcproj", "{5C54488A-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584} = {88F8F72F-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Counter_Test_Static", "tests\asnmp_tests_Counter_Test_Static.vcproj", "{45A4C997-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584} = {88F8F72F-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Gauge_Test_Static", "tests\asnmp_tests_Gauge_Test_Static.vcproj", "{16B57E76-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584} = {88F8F72F-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Integer_Test_Static", "tests\asnmp_tests_Integer_Test_Static.vcproj", "{5F94C936-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584} = {88F8F72F-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Octet_Test_Static", "tests\asnmp_tests_Octet_Test_Static.vcproj", "{94A66E76-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584} = {88F8F72F-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Oid_Test_Static", "tests\asnmp_tests_Oid_Test_Static.vcproj", "{B9676CB1-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584} = {88F8F72F-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Target_Test_Static", "tests\asnmp_tests_Target_Test_Static.vcproj", "{BEF02690-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584} = {88F8F72F-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_tests_Varbind_Test_Static", "tests\asnmp_tests_Varbind_Test_Static.vcproj", "{387EA8C9-FECA-1BAD-2431-8A11DC52D917}"
	ProjectSection(ProjectDependencies) = postProject
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584} = {88F8F72F-FECA-1BAD-58A2-8A05DC46A584}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{D005C5C0-FECA-1BAD-1396-8A04DC47EEB0}.Debug.ActiveCfg = Debug|Win32
		{D005C5C0-FECA-1BAD-1396-8A04DC47EEB0}.Debug.Build.0 = Debug|Win32
		{D005C5C0-FECA-1BAD-1396-8A04DC47EEB0}.Release.ActiveCfg = Release|Win32
		{D005C5C0-FECA-1BAD-1396-8A04DC47EEB0}.Release.Build.0 = Release|Win32
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584}.Debug.ActiveCfg = Debug|Win32
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584}.Debug.Build.0 = Debug|Win32
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584}.Release.ActiveCfg = Release|Win32
		{88F8F72F-FECA-1BAD-58A2-8A05DC46A584}.Release.Build.0 = Release|Win32
		{B95E57B6-FECA-1BAD-6126-8A6327E5B08C}.Debug.ActiveCfg = Debug|Win32
		{B95E57B6-FECA-1BAD-6126-8A6327E5B08C}.Debug.Build.0 = Debug|Win32
		{B95E57B6-FECA-1BAD-6126-8A6327E5B08C}.Release.ActiveCfg = Release|Win32
		{B95E57B6-FECA-1BAD-6126-8A6327E5B08C}.Release.Build.0 = Release|Win32
		{9C003AFF-FECA-1BAD-6126-8A6327E5B08C}.Debug.ActiveCfg = Debug|Win32
		{9C003AFF-FECA-1BAD-6126-8A6327E5B08C}.Debug.Build.0 = Debug|Win32
		{9C003AFF-FECA-1BAD-6126-8A6327E5B08C}.Release.ActiveCfg = Release|Win32
		{9C003AFF-FECA-1BAD-6126-8A6327E5B08C}.Release.Build.0 = Release|Win32
		{F740021F-FECA-1BAD-82F6-8A657E5B9876}.Debug.ActiveCfg = Debug|Win32
		{F740021F-FECA-1BAD-82F6-8A657E5B9876}.Debug.Build.0 = Debug|Win32
		{F740021F-FECA-1BAD-82F6-8A657E5B9876}.Release.ActiveCfg = Release|Win32
		{F740021F-FECA-1BAD-82F6-8A657E5B9876}.Release.Build.0 = Release|Win32
		{B95E57A2-FECA-1BAD-7526-8A6327E5A48C}.Debug.ActiveCfg = Debug|Win32
		{B95E57A2-FECA-1BAD-7526-8A6327E5A48C}.Debug.Build.0 = Debug|Win32
		{B95E57A2-FECA-1BAD-7526-8A6327E5A48C}.Release.ActiveCfg = Release|Win32
		{B95E57A2-FECA-1BAD-7526-8A6327E5A48C}.Release.Build.0 = Release|Win32
		{634003A9-FECA-1BAD-3462-8A647E5A2EE2}.Debug.ActiveCfg = Debug|Win32
		{634003A9-FECA-1BAD-3462-8A647E5A2EE2}.Debug.Build.0 = Debug|Win32
		{634003A9-FECA-1BAD-3462-8A647E5A2EE2}.Release.ActiveCfg = Release|Win32
		{634003A9-FECA-1BAD-3462-8A647E5A2EE2}.Release.Build.0 = Release|Win32
		{A840038A-FECA-1BAD-17A9-8A647E5A0D29}.Debug.ActiveCfg = Debug|Win32
		{A840038A-FECA-1BAD-17A9-8A647E5A0D29}.Debug.Build.0 = Debug|Win32
		{A840038A-FECA-1BAD-17A9-8A647E5A0D29}.Release.ActiveCfg = Release|Win32
		{A840038A-FECA-1BAD-17A9-8A647E5A0D29}.Release.Build.0 = Release|Win32
		{48A2D9BD-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{48A2D9BD-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{48A2D9BD-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{48A2D9BD-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
		{5C54488A-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{5C54488A-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{5C54488A-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{5C54488A-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
		{45A4C997-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{45A4C997-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{45A4C997-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{45A4C997-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
		{16B57E76-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{16B57E76-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{16B57E76-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{16B57E76-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
		{5F94C936-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{5F94C936-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{5F94C936-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{5F94C936-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
		{94A66E76-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{94A66E76-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{94A66E76-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{94A66E76-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
		{B9676CB1-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{B9676CB1-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{B9676CB1-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{B9676CB1-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
		{BEF02690-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{BEF02690-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{BEF02690-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{BEF02690-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
		{387EA8C9-FECA-1BAD-2431-8A11DC52D917}.Debug.ActiveCfg = Debug|Win32
		{387EA8C9-FECA-1BAD-2431-8A11DC52D917}.Debug.Build.0 = Debug|Win32
		{387EA8C9-FECA-1BAD-2431-8A11DC52D917}.Release.ActiveCfg = Release|Win32
		{387EA8C9-FECA-1BAD-2431-8A11DC52D917}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
